input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.title{
    font-size: 1.5rem;
    color: black;
    font-weight: bold;
    margin: 1rem;
}

.input-div{
    height: 5rem;
    min-width: 18rem;
    border-radius: 7px;
    text-align: left;
    margin: 1.5rem;
}

.vathmos-input{
    height: 3rem;
    width: 100%;
    border: none;
    padding: 0;
    background-color: transparent;
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
}

.vathmos-input:focus{
    outline-width: 0;
}

.input-hr{
    padding: 0;
    margin: 0;
    height: 2px;
}

.input-label{
    margin-left: 10px;
    margin-top: 5px;
}

.btn-active{
    background-color: #7C67B0 !important;
    color: white !important;
}

.btn-inactive{
    background-color: white !important;
    color: #7C67B0 !important;
}

.eidika-mathimata-div{
    margin: auto;
    display: block;
    width: fit-content !important;
}

button{
    font-weight: 650 !important;
}

.eidiko-mathima-select{
    background: transparent;
    border: none;
    width: 100%;
    text-align: center;
    height: 3rem;
    font-size: 1rem !important;
    text-wrap: wrap;
}

.eidiko-mathima-select:focus{
    outline-width: 0;
}

.select-div{
    height: 5rem;
    min-width: 10rem;
    border-radius: 7px;
    text-align: left;
    margin: 1.5rem;
}

.action-btn{
    width: 90%;
    min-width: fit-content;
}

.invisible{
    height: 0;
}

.visible{
    visibility: visible;
}

.eidiko-mathima-option{
    font-size: 1.5rem;
}

.help-msg-select{
    width: fit-content !important;
    display: inline !important;
    background-color: transparent !important;
    border: none !important;
    appearance: auto !important;
    --bs-form-select-bg-img: mome !important;
    font-weight: bold !important;
}

.sxolh-bold{
    font-weight: bold;
    font-size: 1rem;
}

.sxolh-small{
    font-size: 0.8rem;
}

.border-right-no-bottom{
    border: solid;
    border-color: gray;
    border-left: none;
    border-bottom: none;
    border-right: none;
    border-width: 1px;
}

.border-left-no-bottom{
    border: solid;
    border-color: gray;
    border-right: none;
    border-bottom: none;
    border-width: 1px;
}

.border-add-bottom{
    border-bottom: solid;
    border-color: gray;
    border-width: 1px;
}

.sxolh-link {
    text-decoration: none;
}

.btn-outline-kat {
    --bs-btn-color: #7C67B0; 
    --bs-btn-border-color: #7C67B0; 
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #7C67B0;
    --bs-btn-hover-border-color: #7C67B0;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #7C67B0; 
    --bs-btn-active-border-color: #7C67B0;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #7C67B0;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #7C67B0;
    --bs-gradient: none;
}

.apotelesma-card{
    transition-property: border-color color;
    transition-duration: 500ms;
    transition-timing-function: ease-out;
    transition-delay: 0s;
}

.apotelesma-card:hover{
    border-color: blue;
    color: blue;
    cursor: pointer;
}

#ypologistis button {
    border-radius: 2rem !important;
}

.fab{
    display: block;
    position: sticky;
    bottom: 5rem;
}

.fab button {
    display: flow;
    float: right;
    margin-right: .5rem;
    width: 4rem;
    height: 4rem;
    border: none;
    border-radius: .5rem;
    background-color: #7C67B0;
    color: white;
    box-shadow: none;
    transition: box-shadow 0.2s ease;
}

.fab button:hover {
    box-shadow: 0 0 8px #7C67B0;
}

.fab span{
    font-size: 2rem;
}

.gone {
    display: none;
}

@media (min-width: 990px) {
    .movable{
        right: 0%;
        height: auto;
        width: auto;
        position: relative;

        transition-property: border-color color;
        transition-duration: 2000ms;
        transition-timing-function: ease-out;
        transition-delay: 0s;
    }

    .goleft{
        right: 100vw;
        height: 0;
        width: 0;
    }

    .fab {
        display: none;
    }
}